.error_area[data-v-49f99d1a] {
  font-size: 10px;
}
.table-row[data-v-a41fb288]:first-of-type {
  border-top: 1px solid #d8dbe0;
}
.table-row[data-v-a41fb288] {
  border-bottom: 1px solid #d8dbe0;
}
.table-row > div[data-v-a41fb288] {
  padding: 10px;
}
.table-row > div.time[data-v-a41fb288] {
  width: 30%;
  border-left: 1px solid #d8dbe0;
  border-right: 1px solid #d8dbe0;
}
.table-row > div.activity[data-v-a41fb288] {
  width: 70%;
  border-right: 1px solid #d8dbe0;
}
.table-row > div.activity .content[data-v-a41fb288] {
  z-index: 0;
}
.table-row > div.activity .content.active[data-v-a41fb288] {
  z-index: 100;
}
.table-row > div.activity .activity-name[data-v-a41fb288] {
  display: block;
  max-width: 220px;
}
.table-row .none[data-v-a41fb288] {
  position: relative;
}
.table-row .none[data-v-a41fb288]::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
[data-v-a41fb288] .multiselect__single {
  font-size: 14px;
}
.form-table-wrap[data-v-88d11d6e] {
  border: 1px solid #d8dbe0;
  border-radius: 5px;
}
.form-table-wrap .header[data-v-88d11d6e] {
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  border-bottom: 1px solid #d8dbe0;
}
.form-table-wrap .table-header[data-v-88d11d6e] {
  font-size: 14px;
}
.form-table-wrap .body[data-v-88d11d6e] {
  padding: 10px 10px 20px;
  font-size: 14px;
}
.form-table-wrap .body .table-row[data-v-88d11d6e]:first-of-type {
  border-top: 1px solid #d8dbe0;
}
.form-table-wrap .body .table-row[data-v-88d11d6e] {
  border-bottom: 1px solid #d8dbe0;
}
@charset "UTF-8";
.main-modal-overlay[data-v-991aaeb0] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-991aaeb0] {
  width: 540px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-991aaeb0] {
  width: 100%;
}
.main-modal-container_block[data-v-991aaeb0] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-991aaeb0] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-991aaeb0] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-991aaeb0] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-991aaeb0] {
  width: 100%;
}
.main-modal-frame p[data-v-991aaeb0] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-991aaeb0] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-991aaeb0] {
  background: #999;
}
.modal-enter-active[data-v-991aaeb0],
.modal-leave-active[data-v-991aaeb0] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-991aaeb0],
.modal-leave-active .modal-window[data-v-991aaeb0] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-991aaeb0] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-991aaeb0],
.modal-leave-to[data-v-991aaeb0] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-991aaeb0],
.modal-leave-to .modal-window[data-v-991aaeb0] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-991aaeb0] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-header[data-v-991aaeb0] {
  margin-top: 20px;
}
.form-header label[data-v-991aaeb0] {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 25px;
  padding-right: 10px;
  font-weight: bolder;
  font-size: 15px;
}
.form-header label[data-v-991aaeb0]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 50%;
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.form-header input[type=checkbox]:checked + label[data-v-991aaeb0]::after {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 7px;
  margin-top: -5px;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.form-header .asterisk[data-v-991aaeb0] {
  font-size: 12px;
  margin: 0;
}
.form-content[data-v-991aaeb0] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-991aaeb0] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-991aaeb0] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-991aaeb0] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-991aaeb0] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.asterisk[data-v-991aaeb0] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-991aaeb0]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.valid[data-v-991aaeb0] {
  color: #ea5550;
  font-size: 12px;
  display: block;
}
.tool_tip[data-v-bec90d44] {
  position: relative;
  font-size: 14px;
}
.tool_tip .tool_tip_content[data-v-bec90d44] {
  position: absolute;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: hidden;
  bottom: 0;
  left: 0;
  width: auto;
  white-space: nowrap;
  display: block;
  padding: 8px;
  border: 1px solid #b8c7ce;
  border-radius: 6px;
  background: #ffffff;
  transform: translate(0, 100%);
  text-align: left;
  z-index: -1;
  color: #3c4c64;
}
.tool_tip .tool_tip_content .tool_tip_title[data-v-bec90d44] {
  display: block;
  text-align: left;
  margin-bottom: 10px;
  font-size: 14px;
}
.tool_tip .tool_tip_content .tool_tip_sub_title[data-v-bec90d44],
.tool_tip .tool_tip_content .tool_tip_text[data-v-bec90d44] {
  font-weight: normal;
  display: inline;
  text-align: left;
  margin-bottom: 10px;
  font-size: 14px;
}
.tool_tip.on .tool_tip_content[data-v-bec90d44] {
  opacity: 1;
  z-index: 100;
  visibility: visible;
}
*[data-v-4181bad2] {
  box-sizing: border-box;
}
.main_calendar[data-v-4181bad2] .calendar .calendar__header .prev-btn {
  background: #fff;
}
.main_calendar[data-v-4181bad2] .calendar .calendar__header .next-btn {
  background: #fff;
}
.main_schedule[data-v-4181bad2] {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.main_schedule_content[data-v-4181bad2] {
  width: 14.2857142857%;
  border-left: 1px solid #707070;
  border-top: 1px solid #707070;
  cursor: pointer;
}
.main_schedule_content.disabledDay[data-v-4181bad2] {
  pointer-events: none;
}
.main_schedule_content.disabledDay > .content > span[data-v-4181bad2] {
  background: #ebedef;
}
.main_schedule_content:nth-of-type(7n) .date[data-v-4181bad2] {
  background: rgba(68, 150, 211, 0.3);
}
.main_schedule_content:nth-of-type(7n + 1) .date[data-v-4181bad2] {
  background: rgba(234, 85, 80, 0.3);
}
.main_schedule_content.today[data-v-4181bad2] {
  background: #ebffff;
}
.main_schedule_content.today .date[data-v-4181bad2] {
  background: #ebffff !important;
}
.main_schedule_content .date[data-v-4181bad2] {
  margin: 0;
  padding: 5px 10px;
  text-align: center;
  border-bottom: 1px solid #707070;
}
.main_schedule_content .content[data-v-4181bad2] {
  height: auto;
  margin: 0;
}
.main_schedule_content.gray[data-v-4181bad2] {
  background: #ebedef;
}
.main_schedule_content .affiliation-cell[data-v-4181bad2] {
  min-height: 50px;
  padding: 5px 10px;
  display: block;
}
.main_schedule_content .affiliation-cell[data-v-4181bad2]:nth-of-type(2) {
  border-top: 1px solid #707070;
}
.main_schedule_content .affiliation-cell span.affiliation-activity > span[data-v-4181bad2] {
  display: block;
}
.main_contents[data-v-4181bad2] {
  display: flex;
  flex-wrap: wrap;
}
.main_contents .checkbox-container_label[data-v-4181bad2] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
  margin: 0 20px 20px 0;
}
.main_contents .checkbox-container_label.active[data-v-4181bad2] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.main_contents .checkbox-container input[type=checkbox][data-v-4181bad2] {
  display: none;
}
.calendar-button[data-v-4181bad2] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
}
.calendar-button span[data-v-4181bad2] {
  width: 20px;
}
.calendar-button span svg[data-v-4181bad2] {
  width: 100%;
  height: 100%;
}
.calendar-button[data-v-4181bad2]:hover {
  color: #3acccc;
}
.calendar-button[data-v-4181bad2]:focus {
  box-shadow: none;
}
.title-year-and-month[data-v-4181bad2] {
  font-size: 24px;
  font-weight: bold;
}
[data-v-4181bad2] .vc-popover-content-wrapper {
  z-index: 10000;
}
.calendar[data-v-4181bad2]  .main-modal-window {
  width: auto;
}
.calendar .modal-body[data-v-4181bad2] {
  font-size: 16px;
}
.calendar .modal-body[data-v-4181bad2]  .calendar {
  width: 360px;
}
.calendar .modal-body[data-v-4181bad2]  .calendar__header {
  margin: 0 auto;
}
.calendar .modal-body[data-v-4181bad2]  .calendar__header button {
  background: #fff;
}
.calendar .modal-body[data-v-4181bad2]  .calendar__body {
  margin-top: 36px;
}
.calendar .modal-body-closebutton[data-v-4181bad2] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.calendar .modal-body-closebutton svg[data-v-4181bad2] {
  width: 100%;
  height: 100%;
}
